## libming-fonts-openoffice 0.1-1

=== debian/changelog ===
libming-fonts-openoffice (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Erich Schubert <erich@debian.org>  Thu, 10 Jan 2002 18:32:18 +0100
