=== debian/control ===
Source: libming-fonts-openoffice
Section: web
Priority: optional
Maintainer: Erich Schubert <erich@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: libming-fonts-openoffice
Architecture: all
Depends: libming
Description: Fonts for use with the Ming Library for SWF Creation
 These are the OpenOffice Fonts converted for use with libming,
 which is a library for SWF (Flash) File creation.
 These fonts canNOT be used with X11 or for printing.
